source: 'http://www.eintracht-podcast.de/wp-content/uploads/2018/01/eppinghovenerAvatar.jpg'
filename: max
etag: '"5a54-5f0e412264684-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:20:31 GMT'
expires: ''
